#include "enums.h"
#include "constants.h"
DisplayStyle next_style(DisplayStyle style) {
    switch(style) {
        case Rain:
          return Congress;
          break;
        case Congress:
          return Supercomputer;
          break;
        case Supercomputer:
          return Cyber;
          break;
        case Cyber:
          return Flame;
          break;
        case Flame:
          return Rain;
          break;
    }
}
